/* -----------------------------------------
Project Name : YAMAZAKI Kazuyuki Official Homepage 
Date: 01012012 happy new year 2012 
Version: 0.1
Description:Stay cool as we used to be.Peace for everybody!   
Design:Design and Developped by Tetraleaf Studio 2012
----------------------------------------- */



/* 01.basic layout
----------------------------------------- */

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}


body {
    margin: 0;
    padding: 0;
	font-size:78%;
	color:#000;
	line-height:160%;
/*	background:#fcffec;*/

	background: url("../image/bg.jpg")  ;
	
	text-align:left;	
}



#headerpreloadedImages {
width: 0px;
height: 0px;
display: inline;
background-image: url(../image/header_01.jpg); 
background-image: url(../image/header_02.jpg); 
background-image: url(../image/header_03.jpg); 
background-image: url(../image/header_04.jpg); 
background-image: url(../image/header_05.jpg); 
background-image: url(../image/header_06.jpg); 
}





#index{
	width:900px;
	color:#000;
	background:#fff;
	margin-top:50px;
	margin-left:auto; 
	margin-right:auto;
	border:1px solid #3082ad;
}


#bgshadow{
	width:914px;
	margin-left:auto; 
	margin-right:auto;
	background: url("../image/bg_shadow.jpg") repeat-y ;

}

#wrapper{
	width:900px;
	background:#fff;
	margin-left:auto; 
	margin-right:auto;
	text-align:left;	

	border-left:3px solid #787878;
	border-right:3px solid #787878;
	
	border-bottom:5px solid #787878;
	

}


/** Style the facebook */

headers.facebookbutton{
	color:#000;
	position: absolute;
  	 top: 10px;
   	right: 10px;
	background:#fff;
}


#header{
	width:900px;
	border-bottom:0px solid #3082ad;
}


#slider_wrap{
	height : 250px;
	background: url("../image/header_loading.jpg");
}


#header.img{
	margin : 0px 0px 0px 0px:　
} 

#foot{
	width:900px;
	background:#fff;
	
	height:60px;
	background:transparent url("../image/footer.jpg") no-repeat;
	
		border-top: 1px dotted #3082ad;
}
	
	
#content{
	width:900px;
	margin:20px 0 0 0 ;
	background:#fff;
	display: inline-table;
}

#content.member{
	width:900px;
	margin:10px 0 0 0 ;
	background:#fff;
	display: inline-table;
   background: url("../image/member.jpg");

 background-repeat: no-repeat;
 background-position: right bottom;

}

#content.link{
	width:900px;
	margin:10px 0 0 0 ;

	display: inline-table;
	
   background: url("../image/link.jpg");
 background-repeat: no-repeat;
 background-position: right bottom;

}


#left{
	float:left;
	width:640px;
	padding:0 0 0 0px;
	background:transparent;
	margin:10px 0 10px 0;
}



#right{
	float:right;
	width:200px;
	height:100%;
	background:#fff;
	padding:0 10px 0 10px;
	margin:10px 0 10px 0;
}




	
	
	
/* 02. main menu
----------------------------------------- */


ul,li{
	list-style: none;
	}

ul, ol, dl, menu, dir, li, dt, dd {
	list-style: none;
	}
	
	
a {
	text-decoration: underline;
	}
	
	
#mainmenu{
	color:#fff;
	
	width:900px;
	height:30px;
	margin:0px 0px 0px 0px;
	text-align:center;
	background:#b5b5b5;
	display: inline-table;
}	

#mainmenu a{
	
	background:#F0F;
	text-indent:0px;
	font-size:100%;
	color:#fff;
	line-height:260%;
	height:30px;
}	
	
	
#mainmenu li{
	float: left;
	font-size:100%;
	margin-right 0px;
	height:30px;
	border-right:1px solid #fff;	
}


#menu01 a{
	display:block;
	
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu01 a:hover{
	background:#2b96ca;
	color:#000;
	text-decoration:none;
}

#menu01 a.selected{
	background:#2b96ca;
	color:#000;
}


#menu02 a{
	display:block;
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu02 a:hover{
	background:#fff100;
	color:#000;
	text-decoration:none;
}

#menu02 a.selected{
	background:#fff100;
	color:#000;
}

#menu03 a{
	display:block;
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu03 a:hover{
	background:#e590ea;
	color:#000;
	text-decoration:none;
}

#menu03 a.selected{
	background:#e590ea;
	color:#000;
}


#menu04 a{
	display:block;
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu04 a:hover{
	background:#86e0a3;
	color:#000;
	text-decoration:none;
}

#menu04 a.selected{
	background:#86e0a3;
	color:#000;
}

#menu05 a{
	display:block;
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu05 a:hover{
	background:#ffbf44;
	color:#000;
	text-decoration:none;
}

#menu05 a.selected{
	background:#ffbf44;
	color:#000;
}


#menu06 a{
	display:block;
	width:128px;
	height:30px;
	background:#b5b5b5;
}

#menu06 a:hover{
	background:#b644ff;
	color:#000;
	text-decoration:none;
}

#menu06 a.selected{
	background:#b644ff;
	color:#000;
}





.newscontent{
 margin : 0 0 40px 0;
}


.reportcontent{
 margin : 0 0 40px 30px;
}


.mtentry{

 margin : 10px 0 40px 30px;
border-bottom:1px dotted #555555;
}


.reportupdate{
 text-align:right;
}

.readmore{
 text-align:right;
  font-weight : bold ;
  margin : 0 0 10px 0px;
}



.content-center{
	margin:0 0 0 10px;
}
	
/* 03. modify
----------------------------------------- */



a {
	outline: none;
	text-decoration: none;
	color : #926e00;
	}
	
	a:hover {
	text-decoration: underline;
	color : #6b6b6b;
	}
	

	
p.bank{
	font-weight : bold ;
}


p{

	margin:0 0 20px 30px;
}


h1.header{
	display:none;
	
}





h1.news{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
	color:#000;
	border-left:8px solid #00a1e9;
	border-bottom: 0px dotted #00a1e9;
}




h1.gallery{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
	font-weight : bold ;
	color:#000;
	border-left:8px solid #86e0a3;
	border-bottom:0px dotted #86e0a3;
}



h1.profile{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
		font-weight : bold ;
	color:#000;
	border-left:8px solid #fff100;
	border-bottom:0px dotted #fff100;
}


h1.diary{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
		font-weight : bold ;
	color:#000;
	border-left:8px solid #e590ea;
	border-bottom:0px dotted #e590ea;
}


h1.contact{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
	font-weight : bold ;
	color:#000;
	border-left:8px solid #ffbf44;
	border-bottom:0px dotted #ffbf44;
}


h1.links{
	margin:10px 5px 20px 20px;
	padding:0 0 0 10px;
	font-size:120%;
	font-weight : bold ;
	color:#000;
	border-left:8px solid #b644ff;
	border-bottom:0px dotted #b644ff;
}



h2{
margin:10px 5px 10px 15px;
	padding:0 0 0 10px;
	font-size:120%;
	color:#000;
	font-weight : bold ;
	
}


h3.widget-header{
	margin:20px 5px 10px 0px;
	padding:0 0 0 5px;
	font-size:120%;
	color:#00a1e9;
	border-left:3px solid #00a1e9;
	border-bottom:0px dotted #00a1e9;
}




h2.twitter{
	margin:10px 5px 10px 0px;
	padding:0 0 0 5px;
	font-size:150%;
	color:#0a6a97;
	border-left:6px solid #00a1e9;
	border-bottom:0px dotted #00a1e9;
}


h2.news{
	margin:10px 0px 10px 25px;
	padding:0 0 0 5px;
	font-size:120%;
	color:#0a6a97;
	border-left:3px solid #0a6a97;
	border-bottom:1px dotted #0a6a97;
}


h2.report{
	margin:10px 0px 10px 25px;
	padding:0 0 0 5px;
	font-size:120%;
	color:#0a6a97;
	border-left:3px solid #0a6a97;
	border-bottom:1px dotted #0a6a97;
}



h3.news{
	margin:10px 0px 10px 25px;
	padding:0 0 0 5px;
	font-size:120%;
	color:#000;
	border-left:3px solid #dd42fa;
}


h3.report{
	margin:10px 0px 10px 25px;
	padding:0 0 0 5px;
	
	color:#000;
	border-left:3px solid #ffd220;
}





img{
   	margin:10px 5px 10px 10px;
	text-align:center;
}

img.headerimage{
   	margin:0px 0px 0px 0px;
	text-align:left;
}



img.indeximage{
   	margin:0px 0px 0px 0px;
	text-align:center;
}


ul.profile{
	margin:0px 0px 20px 30px;
	}
	
li.profile{
	color:#000;
	font-weight : bold ;
	font-size:120%;
	margin:0px 0px 10px 0px;
	}

li.supporter{
	color:#000;
	font-weight : bold ;
	font-size:120%;
	margin:30px 0px 10px 0px;
	}


li.other{
	color:#000;
	font-weight : bold ;
	font-size:120%;
	margin:20px 0px 10px 0px;
	}



ul, ol, dl, menu, dir, li, dt, dd {
	list-style: none;
	}
	
	
.widget-content ul{
	margin:10px 0px 10px 20px;
	color:#000
}

	
li.simple-list{
	list-style:square;
	color:#000;
	padding: 0 0 0 0px;
	}


.content-nav{

text-align :center;

}

/** J-Query */
#nav { color:#000; z-index: 50; position: absolute; bottom: 10px; left: 730px }
#nav a { color:#000; margin: 0 3px; padding: 3px 5px; border: 1px solid #ccc; background: #ccc; text-decoration: none }
#nav a.activeSlide { color:#fff; background: #9b9b9b }
#nav a:focus { outline: none; }




/** Style the tweets */
.twitright {
  border: 0px solid #e5e5e5;
  padding-left: 0px;
  width:180px;
  margin:	0px;
}

.twitright ul {
  list-style: none;
  padding: 0;
  margin:0 0 20px 0;

}

.twitters span.prefix {
  font-weight: bold;
}

.twitters span.time {
  font-style: italic;
  color: #c5c5c5;
}

.twitters span.status {
  font-style: italic;
}

img.left{
	float:left;
margin: 10px 10px 10px 0px;
}



img.right{
	float:right;
	margin: 10px 0 0 10px;
}


.social_btn { 
margin: 10px 0px 0px 0px; 
padding: 0px; 

}

.social_btn .facebook { 
float: left; 
margin: 0px 10px 0px 0px; 
padding: 0px; 
display: inline; 
width: 120px; 
}

.social_btn .twitter { 
float: left; 
margin: 0px 10px 0px 0px; 
padding: 0px; 
display: inline; 
width: 120px; 
}


.calender{
	width:25px;
}

.sun{
	color:#ed7070;
}

.sat{

	color:#6f98db

}

